BODY,TABLE,TR,TD,SPAN { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	font-size:12px; 
	color:#636363; 
	font-weight: normal;	
	}
		
.headline { 
	font-family: Arial,Tahoma,Verdana,sans-serif; 
	color:#aadabc; 
	font-size:30px;
	font-weight: bold;
}

.title { 
	font-family: Arial, Tahoma, Verdana, Comic Sans MS; 
	color:#000000; 
	font-size:22px;
	font-weight: bold;
	text-align:center;
}

.footer { 
	font-family: Arial,Tahoma,Verdana,sans-serif; 
	color:#0000ff; 
	font-size:16px;	
}

.address { 
	font-family: Arial,Tahoma,Verdana,sans-serif; 
	color:#636363; 
	font-size:10px;
	
}

.section { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:14px;
	text-decoration:underline;
	font-style:italic;
}

.ref_ev { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}

.text_ev { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	font-style:italic;
}

.text_comm { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:16px;
	text-decoration:none;
}

.no_salle { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:18px;
	text-align:center;
	text-decoration:none;
}
.no_toile { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:18px;
	text-decoration:none;
}
.annee { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:50px;
	font-weight: bold;
}

.legend { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#ffffff; 
	font-size:16px;
	text-align:center;
	text-decoration:none;
}


A.nav {	
	color:#0000ff; 
	text-decoration:none; 
}

A:hover.nav { 
	color:#0000ff; 
	text-decoration:none; 
	font-weight: bold;		
}

A.nav_themes {	
	color:#0000ff;
	font-size:14px; 
	text-decoration:none; 
}

A:hover.nav_themes { 
	color:#0000ff; 
	text-decoration:none; 
	font-weight: bold;		
}
.text_acc { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#0000ff; 
	font-size:18px;
	text-align:center;
}

.note_vert { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:18px;
	text-align:center;
	font-style:italic;
}

.vert_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:18px;
}

.txt_normal { 
	font-family: Verdana, Arial,Tahoma; 
	color:#000000; 
	font-size:18px;
}

.vert_normalD { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:18px;
	text-align:right;
}


.vert12 {
	font-family: Verdana, Arial,Tahoma; 
	color:#008000; 
	font-size:12px;	
}

.vert_titre { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:18px;
	text-align:center;
	font-style:none;
	font-weight: bold;
}

.rouge_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#FF0000; 
	font-size:18px;
}

.bleu_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#0000FF; 
	font-size:18px;
}


.turquoise_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#40E0D0; 
	font-size:18px;
}

.violet_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#8A2BE2; 
	font-size:18px;
}

.or_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#B8860B; 
	font-size:18px;
}

.noir_normal { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000000; 
	font-size:18px;
}

.vert_off { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#87CEFA; 
	font-size:18px;
}

.note {	
	font-family: Arial,Tahoma,Verdana,sans-serif; 
	color:#008000; 
	font-size:12px;	
}
.jean_ent {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#ff0000; 
	font-size:32px;
        font-weight: bold;	
}
A.jean_nav {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#ff0000; 
	font-size:22px;
}
A:hover.jean_nav {	
	color:#ff0000; 
	text-decoration:none; 
	font-weight: bold;
}
.luc_ent {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#0000ff; 
	font-size:32px;
        font-weight: bold;	
}
A.luc_nav {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#0000ff; 
	font-size:22px;
}
A:hover.luc_nav {	
	color:#0000ff; 
	text-decoration:none; 
	font-weight: bold;
}
.marc_ent {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:32px;
        font-weight: bold;	
}
A.marc_nav {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:22px;
}
A:hover.marc_nav {	
	color:#008000; 
	text-decoration:none; 
	font-weight: bold;
}
.matthieu_ent {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000080; 
	font-size:32px;
        font-weight: bold;	
}
A.matthieu_nav {	
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#000080; 
	font-size:22px;
}
A:hover.matthieu_nav {	
	color:#000080; 
	text-decoration:none; 
	font-weight: bold;
}

.text_jour { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#0000ff; 
	font-size:10px;
	text-align:center;
	font-style:italic;
}
.mois { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:26px;
	text-decoration:underline;
	font-style: italic;
}

A.calend { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:18px;
}

#title { 
	position:absolute; left:217; top:120; z-index:20; visibility:visible; 
}

.vert_hebreux { 
	font-family: Comic Sans MS, Arial,Tahoma,Verdana; 
	color:#008000; 
	font-size:28px;
}

.cote4s {
  border-bottom: solid;
  border-top: solid;
  border-right: solid;
  border-left: solid;
}

.coteg {
    border-left: solid;
}

.coteb {
    border-bottom: solid;
}

.coted {
    border-right: solid;
}

.coteh {
    border-top: solid;
}

.cotegb {
    border-left: solid;
    border-bottom: solid;
}

.cotegh {
    border-left: solid;
    border-top: solid;
}

.cotebh {
    border-bottom: solid;
    border-top: solid;
}

.cotehd {
    border-right: solid;
    border-top: solid;
}

.cotegd {
    border-left: solid;
    border-right: solid;
}

.cotegbd {
    border-left: solid;
    border-bottom: solid;
    border-right: solid;
}

.cotegbh {
    border-left: solid;
    border-top: solid;
    border-bottom: solid;
}

.fond_bleuf  {
    background-color: rgb(51, 204, 204);
}

.fond_bleut  {
    background-color: rgb(0, 255, 255);
}

.cotebasf  {
    border-bottom: solid;
    border-bottom-width:5px;
    border-bottom-color:rgb(51, 204, 204);
}

.clearboth {
   clear:both;
}

.noir {
	color:#000000;
}

.coussin {
	padding:3px;
}

.auCentre {
	text-align:center;
}

.aDroite {
	text-align:right;
}

.lettre18 {
	font-size:18px;
}

.cArial {
	font-family: Arial, Tahoma, Verdana, Comic Sans MS;
}

